Bug 1127376 - WARN [org.jboss.security] (http-/0.0.0.0:7080-8) PBOX000234: Invalid or misspelled module option: java.naming.provider.url
Summary: WARN [org.jboss.security] (http-/0.0.0.0:7080-8) PBOX000234: Invalid or miss...
Keywords:
Status: CLOSED DUPLICATE of bug 1026799
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Core Server
Version: JON 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: DR02
: JON 3.3.0
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
: 1127367 1127368 1127369 1127371 1127373 1127374 1127375 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 18:44 UTC by Matt Mahoney
Modified: 2014-09-05 11:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-05 11:05:19 UTC
Type: Bug


Attachments (Terms of Use)
server.log (1.43 MB, text/plain)
2014-08-06 18:44 UTC, Matt Mahoney
no flags Details

Description Matt Mahoney 2014-08-06 18:44:20 UTC
Created attachment 924567 [details]
server.log

Description of problem:

Warning in server.log file after clean install and server start.

WARN  [org.jboss.security] (http-/0.0.0.0:7080-8) PBOX000234: Invalid or misspelled module option: java.naming.provider.url

Version-Release number of selected component (if applicable):
JON 3.3 DR01

How reproducible:


Steps to Reproduce:
1. Install and start JON
2.
3.

Actual results:
Warnings in server.log after clean install/start.

Expected results:
Should be zero silent Warnings in server.log
Additional info:

Comment 1 Heiko W. Rupp 2014-08-26 11:20:43 UTC
This message comes from the underlying EAP instance and is nothing JON can do against in a sensible way - especially as modifying the log level to hide those, will also hide other messages of this subsystem, that should be displayed to the user.

See also Bug 1000963 and especially Bug 1026799 that confirms that this was not fixed in EAP itself.

I propose closing this bug as a duplicate

Comment 2 Heiko W. Rupp 2014-08-26 14:01:33 UTC
*** Bug 1127375 has been marked as a duplicate of this bug. ***

Comment 3 Heiko W. Rupp 2014-08-26 14:01:55 UTC
*** Bug 1127374 has been marked as a duplicate of this bug. ***

Comment 4 Heiko W. Rupp 2014-08-26 14:02:11 UTC
*** Bug 1127373 has been marked as a duplicate of this bug. ***

Comment 5 Heiko W. Rupp 2014-08-26 14:03:06 UTC
*** Bug 1127371 has been marked as a duplicate of this bug. ***

Comment 6 Heiko W. Rupp 2014-08-26 14:03:24 UTC
*** Bug 1127369 has been marked as a duplicate of this bug. ***

Comment 7 Heiko W. Rupp 2014-08-26 14:04:20 UTC
*** Bug 1127368 has been marked as a duplicate of this bug. ***

Comment 8 Heiko W. Rupp 2014-08-26 14:07:44 UTC
*** Bug 1127367 has been marked as a duplicate of this bug. ***

Comment 9 Lukas Krejci 2014-09-05 11:05:19 UTC

*** This bug has been marked as a duplicate of bug 1026799 ***


Note You need to log in before you can comment on or make changes to this bug.